Yahoo! Messenger Webcam Viewer YWCVWR.DLL ActiveX Control Denial of Service Vulnerability

Bugtraq ID: 24184
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 13 2007 12:00AM
Updated: May 28 2007 10:21PM
Credit: Dr.Pantagon is credited with the discovery of this issue.
Vulnerable: Yahoo! Messenger 8.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus